/*body { margin:0px; font-family:Arial, Helvetica, sans-serif; background:#39414A; }*/

#container { width:90%; margin:0px;  padding:0px; /*font-size:12px;*/ margin-top:50px; }

a{
	text-transform:none;
	color:#333
}
/*
#footer{
	background:#F0F0F0;
	padding:10px;
	border:#999 dotted 1px;
}
*/